/* 
───█───▄▀█▀▀█▀▄▄───▐█──────▄▀█▀▀█▀▄▄
──█───▀─▐▌──▐▌─▀▀──▐█─────▀─▐▌──▐▌─█▀
─▐▌──────▀▄▄▀──────▐█▄▄──────▀▄▄▀──▐▌
─█────────────────────▀█────────────█
▐█─────────────────────█▌───────────█
▐█─────────────────────█▌───────────█
─█───────────────█▄───▄█────────────█
─▐▌───────────────▀███▀────────────▐▌
──█──────────▀▄───────────▄▀───────█
───█───────────▀▄▄▄▄▄▄▄▄▄▀────────█
Não existe nada que eu não possa codar.
Nakyo ~* MXM 2022
 */

/* Font */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
/*  */


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

body{
	overflow-x: hidden;
}

h5{
	font-size: 1.4rem;
}

.page-link {

	color: #049DD9;
	font-weight: 500;
}

.bib{
	padding-bottom: 45px !important;
}

.force-white{
	color: #fff !important;
}

.docente img:hover{
	transition: 0.4s;
	transform: scale(1.05);
}

#myImage {
	zoom: 2;  
	display: block;
	margin: auto;

	height: auto;
	max-height: 100%;

	width: auto;
	max-width: 100%;
}

.btn-primary{
	background: #022873;
	border-color: #022873;
	border-radius: 2rem;
}

.btn{
	display: inline-block;
	padding: .5rem 1.3rem;
	font-size: 0.9rem;
	color: #049DD9;
	background: #fff;
	border: 2px solid #049DD9;
	line-height: 1;
	margin: 0 .2rem;
	transition: .3s;
	text-transform: uppercase;
}

.btn-copy:hover{
	background: #022873;
	border-color: #fff;
	color: #fff;
}

.btn-large{
	font-size: 1.2rem;
}

/* Hero */
.hero{
	padding-top: 90px;
	height: 100%;
	overflow: hidden;
}

.hero img{
	height:100%;
	width:100%;
}

.hero li{
	list-style: none;
}

.img-i{

}

.custom-hr{
	height: 4px !important;
	margin-top: 15px;
	color: #049DD9;
	opacity: 0.8;
	width: 10%;
}

.calendario-h3{
	font-size: 2.5rem;
	font-weight: 600;
	color: #191919;
}

@media (max-width: 1290px){
	.hero{
		padding-top: 0px;
		height: auto;
		overflow: hidden;
		padding-bottom: 30px;
	}

	.hero img{
		object-fit: contain;
		height: 100%;
		width: 100%;
	}

	.docente img:hover{
		transform: none;
	}

	.swiper {
		width: 100% !important;;
		height: auto !important;
	}
}

/* End Hero */

/* contato */
.contato{
	background: url("../img/bg-contato.jpg");
	background-position: center;
	background-size: cover;
	padding-top: 150px;
	height: 350px;
	overflow: hidden;
}

.contato .contato{
	!important;
	background-size: cover;
}

.contato h1, h2, h3, h4, h5, p{
	color: #fff;
}

.contato h1{
	padding-left: 100px;
	font-weight: 700;
	font-size: 4.2rem;
	margin-bottom: 2px;
}

.contato p{
	padding-left: 100px;
	font-size: 1.4rem;
}

.contact-body{
	padding-top: 60px;
	padding-bottom: 0px;
	height: auto;
}

.contact-body h1{
	color: #049DD9;
	font-weight: 700;
	font-size: 2rem;
	margin-bottom: 0px;

}

.contact-body p{
	font-size: 1.2rem;
	margin-bottom: 4px;
}

.contact-body input, textarea{
	border-color: #049DD9 !important;
}


.contact-body iframe{
	width: 100%;
	height: 450px;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

/* Fim Contato */

/* Cursos */

.cursos{
	padding-top: 200px;
	height: 550px;
	position: relative;
	overflow: hidden;
}

.secundario{
	padding-top: 200px;
	height: 400px;
	position: relative;
	overflow: hidden;
}

.secundario img{
	position: absolute;
	top:  22% !important;
	max-width: 300px !important;
}

.title-secundario{
	color: #191919;
	font-size: 2.4rem !important;
}

.title-custon{
	font-size: 2.3rem !important;
}

.corpo-curso h5{
	font-size: 1.6rem;
	font-weight: 600;
	color: #191919;
}



.cursos img{
	position: absolute;
	top:  17%;
	max-width: 550px;
	margin-left: 50px;
}
/* BG CURSO */

.custom-p{
	padding-top: 60px !important;
}



#adm-card{

	border-color: 1px solid #e5e5e5;
}


/*  */

.cursos h1, h2, h3, h4, h5, p{
	color: #fff;
}

.big-title{
	font-size: 4rem !important;
}

.huge-title{
	font-size: 3rem !important;
}

.cursos h1{
	font-weight: 700;
	font-size: 5.5rem;
	margin-bottom: 6px;
}

.cursos h3{
	margin-bottom: 2px;
}

.cursos p{
	font-size: 1.25rem;
	font-weight: 100;
}

.corpo-curso{
	padding-top: 80px;
	padding-bottom: 120px;
	height: auto;
}

.corpo-curso h1{
	font-weight: 700;
	font-size: 2.5rem;
}


.corpo-curso p{
	font-size: 1.3rem;
	margin-bottom: 4px;
}

.sobre-p{
	font-size: 1.2rem !important;
}

.vestibular-font p{
	font-size: 1.4rem !important;
	margin-bottom: 4px;

}

.corpo-curso h4{
	color: #191919;
	font-weight: 600;
	font-size: 1.8rem;
	margin-bottom: 4px;

}

.corpo-curso i{
	font-size: 3.5rem;
	background: -webkit-gradient(linear, left top, left bottom, from(#1959A2), to(#049DD9));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.corpo-curso .card{
	height: 90px ;
}

.corpo-curso .card h5{
	color: #191919;
	font-size: 1.3rem;
	font-weight: 300;
	margin-bottom: 3px;
}

.corpo-curso .card p{
	font-size: 1rem;
	font-weight: 700;
}

.copy-curso{
	padding-top: 60px;
	height: 600px;
	overflow-x: hidden !important;

}

.copy-curso h1{
	font-weight: 700;
	font-size: 4.2rem;
	color: #fff;
}

.copy-2 h1{
	font-weight: 700;
	font-size: 5.2rem;
	color: #fff;
}

.copy-2 p{
	font-weight: 100;
	font-size: 1.8rem;
	color: #fff;
}

.copy-curso p{
	font-weight: 100;
	font-size: 1.4rem;
	color: #fff;
}

.copy-2 img{
	top: 1300px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-3 img{
	top: 1250px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-4 img{
	top: 1200px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-5 img{
	top: 1230px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-6 img{
	top: 1150px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-7 img{
	top: 1120px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-8 img{
	top: 1170px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}

.copy-10 img{
	top: 1250px !important;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}



.copy-curso img{
	top: 1000px;
	position: absolute;
	width: auto;
	max-height: 700px;
	max-width: 600px;
}



.info-curso{
	padding-top: 130px;
	padding-bottom: 100px;
	height: auto;
	background-color: #fff;
	background-image: -webkit-linear-gradient(110deg, rgba(79, 186, 228,0.1) 1%, #fff 50%);
}

.info-curso-p{
	padding-top: 60px !important;
	background: #F2F2F2 !important;
	background-image: transparent !important;
}

.info-curso .nav .nav-tabs{
	color: red !important;
}

.info-curso .nav-link{
	opacity: 1 !important;
	transform: translateY(0px);
}

.info-curso h1{
	font-weight: 700;
	font-size: 2.5rem;
}

.link-vestibular{
	text-decoration: none;
	font-size: 1.5rem;
	color: #4FBAE4 !important;
}

.fa-ico a{
	text-decoration: none;
	font-size: 3.5rem;
	color: #4FBAE4 !important;
}
.fa-ico p{
	font-size: 1.6rem;
	font-weight: 600 !important;
	color: #4FBAE4;
	margin-top: -5px;
}

.cordenador img{
	max-width: 150px;
}

.dot-list p{
	color: #191919;
	font-size: 16px;
	font-weight: 600;
}

.dot-list a {
	font-size: 18px;
	text-decoration: none;
	color: #4FBAE4;
}

.dot-list a:hover {
	color: #022873;
}

.dot-list ul {
	list-style: none
}

.dot-list ul li::before {
	content: "\2022";
	color: #4FBAE4;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

/* Fim Cursos */

@media (max-width: 1000px){
	.contato{
		padding-top: 20px;
		height: 150px;
		overflow: hidden;
	}

	.contato h1, h2, h3, h4, h5, p{
		color: #fff;
	}

	.contato h1{
		padding-left: 30px;
		font-weight: 700;
		font-size: 3.2rem;
		margin-bottom: 2px;
	}

	.contato p{
		padding-left: 30px;
		font-size: 1rem;
	}

	.contact-body{
		padding-top: 30px;
		height: auto;
	}


	/* Cursos */

	.cursos{
		height: 200px;
		padding-top: 50px;
	}

	.secundario{
		height: 150px !important;
		padding-top: 50px;
		position: relative;
		overflow: hidden;
	}

	.secundario img{
		position: absolute;
		right: 2% !important;
		top:  1% !important;
		max-width: 150px !important;
	}

	.secundario h1{
		font-size: 2.8rem !important;
		margin-bottom: 4px;
	}

	.cursos h1{
		font-size: 3.2rem;
		margin-bottom: 4px;
	}

	.cursos h3{
		font-size: 1rem;
	}

	.cursos p{
		font-size: 0.9rem;
	}

	.cursos img{
		position: absolute;
		right: 15%;
		top:  1%;
		max-width: 200px;
	}

	.corpo-curso{
		padding-top: 60px;
		padding-bottom: 60px;
		height: auto;
	}

	.corpo-curso h1{
		font-size: 1.8rem;
		margin-bottom: 30px !important;
	}

	.corpo-curso p{
		font-size: 1rem;
	}

	.copy-curso img{
		max-width: auto;
	}

	.copy-curso h1{
		font-size: 2.7rem;
	}

	.corpo-curso h3{
		margin-bottom: 30px !important;
	}


	.info-curso{
		padding-top: 60px;
		padding-bottom: 100px;
		height: auto;
		background-color: #fff;
		background-image: -webkit-linear-gradient(85deg, rgba(79, 186, 228,0.2) 1%, #fff 50%);
	}

	.info-curso h1{
		font-size: 1.8rem;
		margin-bottom: 30px !important;
	}

	.custom-p{
		padding-top: 30px !important;
	}

	.copy-curso{
		height: 500px;
		padding-top: 30px;
	}

	.copy-2{
		height: 450px;
		padding-top: 30px;
	}


}

@media (max-width: 468px){

	.cursos img{
		position: absolute;
		right: -10px;
		top:  17%;
		max-width: 170px;
	}

	.cursos h1{
		font-size: 1.8rem;
		margin-bottom: 4px;
	}

	.copy-curso img{
		max-width: auto;
	}

	.pos-sub{
		font-size: 1rem;
	}

	.big-title{
		font-size: 1.2rem !important;
	}

	.little-title{
		font-size: 1.6rem !important;
	}

	.little-title2{
		font-size: 2.3rem !important;
	}


	.huge-title{
		font-size: 1rem !important;
	}

	.secundario h1{
		font-size: 1.8rem !important;
	}

	.title-custon{
		font-size: 1.8rem !important;
	}

	.title-secundario{
		font-weight: 600;
		font-size: 1.8rem !important;
	}

	.corpo-curso h4{
		color: #191919;
		font-weight: 600;
		font-size: 1.3rem;
		margin-bottom: 30px !important;

	}

	.corpo-curso h5{
		font-size: 1.3rem;
		margin-bottom: 10px;
	}

}

@media (min-width:1000px) and (max-width: 1400px){

	.pos-sub{
		font-size: 1.;
	}

	.big-title{
		font-size: 3.8rem !important;
	}


	.copy-2 img{
		top: 1250px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-3 img{
		top: 1350px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-4 img{
		top: 1230px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-5 img{
		top: 1250px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-6 img{
		top: 1250px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-7 img{
		top: 1200px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-8 img{
		top: 1200px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

	.copy-10 img{
		top: 1300px !important;
		position: absolute;
		width: auto;
		max-height: 700px;
		max-width: 600px;
	}

}




/* Mural */

.mural{
	height: auto;
	background: #fff;
	padding-top: 100px;
	padding-bottom: 40px;
}

.img-bg-sobre img{
	margin-top: -10px;
	max-width: 100%;
}


/* Second Banner */

.second-banner{
	height: auto;
	padding-bottom: 50px;
}

.second-banner-items{
	display: block;
}

.second-banner-i{
	position: relative;
}

.overlay-dark{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	height: 100%;
	width: 100%;
	z-index: 2;
	opacity: 0.5;
}
.img-crop{
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	transition: transform .2s;
	padding-bottom: 75%;
	/*background-color: #fff;*/
	
}

.img-crop:hover {
	transform: scale(1.03); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.bar{
	z-index: 111;
	height: 15px;
	border-radius: 15px;
	width: 60%;
	background-color: #049DD9;
	position: absolute;
	bottom: -0.3rem;
	transition: transform .6s;
}

.img-crop img.landscape {
	object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	max-width: inherit !important;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


img{
	border: 0;
	vertical-align: middle;
}

.second-banner h1{
	color: white;
	font-weight: 800;
	font-size: 50px;
}

.text-second-banner{
	position: absolute;
	z-index: 3;
}

/* Fonts */

.second-banner-items h1{
	font-size: 2.8em;
}

.adjust-font-pc h1{
	margin-top: -3%;
	font-size: 1.4em !important;
}

.align-text-img-adjust{
	top: 70%;
}


@media screen and (max-width:  768px){
	.adjust-font-pc h1{
		font-size: 2rem !important;
	}

	.sobre-p{
		font-size: 1.1rem !important;
	}

	.force-font h1{
		font-size: 2rem !important;
	}


	.align-text-img-adjust{
		top: 70%;
	}

	.img-crop:hover {
		transform: none; /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	}
	.calendario-h3{
		font-size: 1.6rem;
		font-weight: 600;
		color: #191919;
	}

	.vestibular-font p{
		font-size: 1.2rem !important;
		margin-bottom: 4px;

	}










}


/*  */

/* End Mural */


/* Welcome */

.welcome{
	height: auto;
	padding-top: 100px;
	padding-bottom: 100px;
}

.welcome h1{
	font-size: 2.5rem;
}

.welcome ul {
	list-style: none; /* Remove default bullets */
}

.welcome ul li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #049DD9; /* Change the color */
	font-size: 26px;
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */
}

@media (max-width: 1000px){
	.welcome{
		height: auto;
		padding-top: 0px;
		padding-bottom: 100px;
	}
}

/* End Welcome */

/* sub-phrase */

.sub-phrase{
	height: auto;
	background: #049DD9;
	padding-top: 70px;
	padding-bottom: 100px;
	color: #fff !important;
}


.sub-phrase h1{
	font-size: 2.6em;
}

.btn-sub{
	background: #fff;
	font-weight: 700;
	color: #049DD9;
	font-size: 18px;
}

.btn-sub:hover{
	color: #022873;
}


.btn-sub-new{
	background: #fff;
	font-weight: 700;
	color: #049DD9;
	font-size: 14px;
}

.btn-sub-new:hover{
	color: #022873;
}

/* End sub-phrase */

/* Qual curso? */

.qual-curso{
	height: auto;
	background: #fff;
	padding-top: 100px;
	padding-bottom: 100px;
}

.qual-curso p{
	color: #0D0D0D;
	font-size: 20px;
}

.qual-curso h1{
	color: #0D0D0D;
	font-size: 3em;
	line-height: 2;
}
.qual-curso img{
	border-radius: 15px;
}

/* Qual Curso */


/* financas */

.financas{
	height: auto;
	background: #F2F2F2;
	padding-top: 70px;
	padding-bottom: 100px;
	color: #fff !important;
}

.sub-card-bg{
	background: rgba(2, 40, 115, 0.3);
	border: none;
	height: 100%;
}

.financas p{
	color: #0D0D0D;
	font-size: 20px;
}

.financas h1{
	font-size: 2.6em;
	line-height: 2;
}


/* End financas */


/* news */

.news{
	height: auto;
	background: #fff;
	padding-top: 70px;
	padding-bottom: 100px;
}

.news p{
	color: #0D0D0D;
	font-size: 20px;
}

.news h1{
	font-size: 2.6em;
}
/* End news */


/* footer */

footer{
	height: auto;
	background: #353535;
	color: white;
}

footer p{
	font-size: 14px;
}

footer a {
	color: #059AD6;
	text-decoration: none;
}

/*  */


/* Notica */

.noticia-capa img{
	max-height: 600px;
}

.noticia-corpo p{
	text-align: justify;
}

.noticia-titulo{
	font-size: 3rem !important;
}


@media (max-width:  768px){

	.financas{
		padding-top: 70px;
		padding-bottom: 60px;
	}

	.news{
		padding-top: 60px;
		padding-bottom: 80px;
	}

	.news h1{
		font-size: 1.8rem;
	}

	.qual-curso h1{
		font-size: 1.3rem;
		line-height: 2.5;
	}

	.welcome h1{
		font-size: 1.3rem;
		line-height: 2.5;
	}

	.financas h1{
		font-size: 1.3rem;
		line-height: 2.5;
	}

	.news h1{
		font-size: 1.3rem;
		line-height: 2.5;
	}

	.qual-curso{
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.noticia-titulo{
		font-size: 1.8rem !important;
	}

}

.card-title{
	font-size: 1.3rem;
	color: #191919;
}

small{
	font-size: 0.9rem;
}

.sub-n{
	font-size: 0.9rem !important;
}

.noticia-img img{
	object-fit: cover;
	max-height: 200px;
}


.caderneta {
	display: inline-block;
	padding: 10px !important;
	font-size: 0.9rem;
	background: #049DD9;
	color: #fff !important;
	border: 2px solid #fff;
	line-height: 1;
	margin: 0 0.2rem;
	transition: .3s;
	text-transform: none !important;
	

}

.caderneta:hover {
	display: inline-block;
	font-size: 0.9rem;
	color: #049DD9 !important;
	background: #fff;
	border: 2px solid #049DD9;
	line-height: 1;
	margin: 0 0.2rem;
	transition: .3s;
	text-transform: none !important;
	
}




.swiper {
	width: 100%;
	height:  100vh;
}


.swiper-button-next, .swiper-button-prev {
	color: #fff !important;
}

.swiper-button-next {
	position: absolute;
	left: 75px !important;
}

.swiper-button-prev {

	top: 38% !important;
	position: absolute;
	left: 75px !important;
}

.round{
	border: solid 2px #fff;
	border-radius: 50%;
	width: 60px !important;
	height: 60px !important;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	font-size: 26px !important;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
	font-size: 26px !important;
}


.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
}


@media (min-width: 1250px) and (max-width: 1900px){
	.swiper-button-next {
		position: absolute;
		right: auto !important;
		left: 75px !important;
	}

	.swiper-button-prev {
		top: 38% !important;
		position: absolute;
		right: auto !important;
		left: 75px !important;
	}

}




@media (max-width: 1250px){

	.round{
		border: solid 2px #fff;
		border-radius: 50%;
		width: 40px !important;
		height: 40px !important;
	}

	.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
		font-size: 18px !important;
	}

	.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
		font-size: 18px !important;
	}

	.swiper-button-next {
		position: absolute;
		left: 75px !important;
		top: 75% !important;
		right: auto !important;
	}

	.swiper-button-prev {
		position: absolute;
		left: 25px !important;
		top: 75% !important;
		right: auto !important;
	}

	

}

.fa-regular, .far{
	margin-right: 5px;
}